--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: This error is raised when table data is malformed
  name: InvalidTableData
  value: Class.new(StandardError)
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: This error is raised when an empty or nil table is rendered
  name: EmptyTable
  value: Class.new(StandardError)
full_name: Prawn::Errors
includes: []

instance_methods: []

name: Errors
superclass: 
